/* CSS Document */
body, table, input, select, textarea {font-family:  Verdana, Helvetica, sans-serif; font-size: 12px; }
body { text-align: center; background-color: #F3E7E8; background-image: url(page-bg.jpg);background-repeat: repeat-x; }
body, form {margin: 0; padding: 0; }
input, select, textarea {font-size: 1em;}
img {border: 0;}
small {font-size: 0.85em;}

#header{
  height: 81px;
  width: 1000px;
  margin: 0 auto;
  background-color: #965555;
  background-image: url(cairns-wedding-photographers.jpg);
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

#header img{
  position: absolute;
  top: 14px;
  right: 170px;
}

#main{
  background-image: url(main-bg.jpg);
   background-position: top center;
  background-repeat: no-repeat;
  width: 1000px;
   margin: 0 auto;
}

#content{
  
  width: 880px;
  margin: 0 auto;
  padding: 10px 0;
  text-align: left;

}

#content p{
  line-height: 1.5em;
  margin: 0.6em 0;
 
}

#content h1{
  font-size: 13px;
  color: #6B4343;
  line-height: 1.5em;
  margin: 0.6em 0;
  background-image: url(head-bg.gif);
  background-position: left;
  background-repeat: no-repeat;
  text-indent: 30px;
 
}

#content h2{
  font-size: 13px;
  color: #6B4343;
  line-height: 1.5em;
  margin: 0.6em 0;
  background-image: url(head-bg.gif);
  background-position: left;
  background-repeat: no-repeat;
  text-indent: 30px;
 
}

#content #first{
  width:  440px;
}

#content #second{
  width:  760px;
  
  margin-top: 40px;
}

.listing{
  width:248px;
  height: 270px;
  background-image: url(listing-bg.jpg);
  position: relative;
   text-align: center;
   float: left;
   margin: 2px;
}

.listing .anchor{
  position: absolute;
  top: 5px;
  left: 6px;
  height: 25px;
  line-height: 25px;

  color: #6B4343;
  text-decoration: none;
  width: 233px;
 
}

.list-shot{
  position: absolute;
  top: 38px;
  left: 6px;
  color: #6B4343;
  text-decoration: none;
  width: 233px;  
}

.listing .web{
    position: absolute;
top: 217px;
left:0px;
   height: 25px;


  color: #6B4343;
  text-decoration: none;
  width: 249px;
  font-weight: bold;
  color: #fff;
}
